Viz Licensing Administrator Guide

Version Latest | Published May 22, 2018 ©

Supported Products

  • Viz Engine 3.10 or higher for all deployments.

  • Graphic Hub 3.1.0 or higher.

  • Viz Virtual Studio 1.1.1 or higher.

    Info:

    Viz Engine requires a virtual GPU to run inside a virtual environment.
    Please refer to the Viz Engine Release Notes and Documentation about supported virtual GPUs.

    Info:

    Viz Engine will not start up if you are connected via Remote Desktop or TeamViewer, as they do not allow for OpenGL output.
    You might consider using a VNC client, for example TightVNC, as an administrative back-end tool.